=== debian/changelog ===
ros-dashing-phidgets-msgs (2.0.2-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 01 Jun 2020 00:00:00 -0000

ros-dashing-phidgets-msgs (2.0.1-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 05 Dec 2019 00:00:00 -0000

ros-dashing-phidgets-msgs (2.0.0-1bionic) bionic; urgency=high

  * Port phidgets_msgs to ROS 2.
  * Ignore all packages for ROS 2 port.
  * Update maintainers in package.xml
  * Merge pull request #39 <https://github.com/ros-drivers/phidgets_drivers/issues/39> from clalancette/add-libphidget22
  * Switch to C++14.
  * Merge pull request #36 <https://github.com/ros-drivers/phidgets_drivers/issues/36> from clalancette/phidget-cleanup2
  * Switch to C++14 everywhere.
  * Split custom messages into their own package.
  * Contributors: Chris Lalancette, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 05 Dec 2019 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.9-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 28 Jun 2019 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.8-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 06 May 2019 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.7-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 18 Sep 2018 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.6-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 09 Aug 2018 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.5-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 31 Jan 2018 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.4-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Oct 2017 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.3-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 30 Jun 2017 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.2-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 02 Jun 2017 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.1-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 22 May 2017 00:00:00 -0000

ros-dashing-phidgets-msgs (0.7.0-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 17:40:00 -0000

ros-dashing-phidgets-msgs (0.2.3-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 12:11:00 -0000

ros-dashing-phidgets-msgs (0.2.2-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 23 Mar 2015 00:00:00 -0000

ros-dashing-phidgets-msgs (0.2.1-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 15 Jan 2015 00:00:00 -0000
